Précédent |  | Suivant

### 3.10. Moyenne du bord

#### Généralités

On accède à ce filtre par le menu d'image en suivant Filtres->Couleurs->Moyenne du bord.

Cet outil calcule la couleur moyenne d'une bordure entourant le calque actif ou la sélection. Il est intéressant quand vous devez trouver la couleur de fond d'une page Web différant aussi peu que possible du bord de votre image.

#### Options

Taille du bord

  Vous pouvez régler là l'Épaisseur de la bordure en pixels.

Nombre de couleurs

  Vous pouvez régler là la Taille du pôt de peinture, c-à-d le nombre de couleurs à utiliser pour le calcul de la moyenne (2 -128).

Précédent | Niveau supérieur | Suivant
| Sommaire |